## idjc 0.8.3

=== debian/changelog ===
idjc (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Merge Ubuntu changelog entries.
  * Remove DMUA field, wrap long lines.
  * Update Standards to 3.9.1.
  * Switch to 3.0 (quilt) format.
  * Refresh server_window_size.patch patch.
  * Drop idjcmixer_sigsegv.patch patch, applied upstream.
  * Refresh idjc-twolame.patch patch.

 -- Alessio Treglia <alessio@debian.org>  Mon, 26 Jul 2010 12:13:10 +0200

idjc (0.8.2-4ubuntu2) maverick; urgency=low

  * No-change rebuild due to jackd -> jackd2 transition.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 21 Jul 2010 11:59:56 +0200

idjc (0.8.2-4ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, Ubuntu remaining changes:
    - Build against libmp3lame-dev to provide MP3 support:
      + Replace libtwolame-dev with libmp3lame-dev in Build-Depends field.
      + Drop idjc-twolame.patch patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 04 Jul 2010 20:30:01 +0200

idjc (0.8.2-4) unstable; urgency=low

  * Don't use both autotools_dev and dh-autoreconf, dh-autoreconf
    replaces config.{guess,sub} files which dh-autotools-dev is supposed
    to back up; this leaves the build tree in an inconsistent state.
  * Add .gitignore file.
  * Bump Standards.
  * Add patch provided by Peter Green (Closes: #482509) to build against
    libtwolame properly in order to provide MP2 support.
  * Correct typo in Build-Depends field: s/twolame/libtwolame-dev/.

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Jul 2010 10:59:32 +0200

idjc (0.8.2-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, Ubuntu remaining changes:
    - Build against libmp3lame-dev to provide MP3 support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 24 Jun 2010 10:52:39 +0200

idjc (0.8.2-3) unstable; urgency=low

  * Change my email address.
  * Rely on the autotols_dev debhelper add-on to update
    config.{guess,sub} files.
  * Adjust bashism in configure.in to fix FTBFS (Closes: #582037).
  * Use dh-autoreconf add-on rather than applying autoreconf.patch.
  * Add debian/gbp.conf file.

 -- Alessio Treglia <alessio@debian.org>  Tue, 22 Jun 2010 17:03:56 +0200

idjc (0.8.2-2ubuntu1) maverick; urgency=low

  * Merge with debian unstable, remaining changes:
    - Build against libmp3lame-dev to provide MP3 support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 10 May 2010 13:33:23 +0200

idjc (0.8.2-2) unstable; urgency=low

  * debian/rules: Add get-orig-source rule to remove libshout from the
    original tarball.
  * debian/patches/idjcmixer_sigsegv.patch: Prevent segmentation fault
    at idjcmixer startup (Closes: #580262); thanks to Gabriel M. Beddingfield
    for the patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 05 May 2010 11:01:17 +0200

idjc (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Bump minimum python version up to 2.6.
  * Build-depend on autotools-dev,python2.6-dev.
  * Set deb-src format to 1.0.
  * Switch to debhelper 7 + quilt.
  * Adopt quilt as patch system:
    - Convert all patches to the quilt format.
    - debian/rules: Drop cdbs simple-patchsys.
    - Add debian/README.source to document how to patch the
      sources.
  * Drop cdbs at all.
  * Drop debian/patches/python26_ready.patch, now unnecessary.
  * Add debian/patches/autoreconf.patch to fix python2.6 detection.
  * Update debian/copyright.
  * Bump debian/compat.
  * Remove debian/pycompat.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 28 Apr 2010 15:22:11 +0200

idjc (0.8.1-4ubuntu1) lucid; urgency=low

  * Build against libmp3lame-dev to provide MP3 support (LP: #154880).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 03 Apr 2010 20:15:13 +0200

idjc (0.8.1-4) unstable; urgency=medium

  * Pass the correct libexecdir path to the configure script rather than
    move the files (Closes: #572271); bump urgency to medium, the package
    is already in squeeze.
  * Fix launcher script to run idjc properly; thanks to Magnus Holmgren for
    the patch.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 11 Mar 2010 17:57:35 +0100

idjc (0.8.1-3) unstable; urgency=low

  * Drop python 2.4 support (Closes: #569308).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 11 Feb 2010 17:24:54 +0100

idjc (0.8.1-2) unstable; urgency=low

  * Revert pycentral -> pysupport, Closes: #566042.
  * Move idjcmixer,idjcsourceclient from /usr/lib/idjc to /usr/bin.
  * Remove duplicated build-dependency on libshout3-dev.
  * Allow uploads by Debian Maintainers.
  * debian/rules: clean target should not remove idjcpython/idjc_config.py.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 25 Jan 2010 13:23:46 +0100

idjc (0.8.1-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * actually remove libshout on clean

  [ Alessio Treglia ]
  * New upstream release.
  * Bump Standards.
  * Add myself to Uploaders.
  * Build-depend on python-mutagen.
  * Bump cdbs build-dependency as per Python new policy.
  * Convert from python-central to python-support.
  * debian/copyright:
    - Update (according to Debian DEP-5 spec).
    - Fix lintian warning (copyright-refers-to-symlink-license).
  * debian/patches/desktop_file.patch:
    - Adjust desktop file as Freedesktop's per-spec.
  * Remove debian/idjc.desktop,Man/idjc{,ctrl}.1, provided by upstream.
  * Remove Man/idjcskype.1, idjcskype has been dropped by upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 30 Nov 2009 23:17:43 +0100

idjc (0.7.14-2) unstable; urgency=low

  [ Alessio Treglia ]
  * debian/rules:
    - Use wildcard instead of site-packages (making ready for Python >= 2.6).
  * Add debian/patches/python26_ready.patch to build with Python 2.6.
    (Closes: #526838)

  [ Reinhard Tartler ]
  * add myself to uploaders.
  * Convert (build-)dependency line to a multi-line field
  * Change order of the toolame/mp3lame build dependency
    (Closes: #482509, #534076)
  * bump standards version
  * fix docbase section
  * add depends on python

