=== debian/control ===
Source: idjc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Alessio Treglia <alessio@debian.org>
XS-Python-Version: >= 2.6
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 autotools-dev,
 python2.6-dev (>= 2.3.5-11),
 python-central (>= 0.5.6),
 libjack-dev,
 python-gtk2-dev,
 python-mutagen,
 libvorbis-dev,
 libxine-dev,
 libsamplerate0-dev,
 libflac-dev,
 libshout3-dev,
 libsndfile1-dev,
 libmad0-dev,
 libavcodec-dev,
 libavformat-dev,
 libtwolame-dev
Standards-Version: 3.9.1
Homepage: http://idjc.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/idjc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/idjc.git

Package: idjc
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends},
 python,
 python-gtk2,
 python-mutagen,
 jackd
Recommends: python-eyed3
Suggests: ffmpeg
Provides: ${python:Provides}
Description: graphical shoutcast/icecast client
 Internet DJ Console is an Internet radio application for making a live radio
 show or podcast. Features include two main media players with a crossfader,
 a jingle player, microphone signal processing (compressor and noise gate),
 IRC track announcements with X-Chat, an automatic stream shut-off timer, MP3
 or Ogg streaming and recording at various bit rates, aux input for connecting
 external JACK aware applications, and audio level meters.
