## idjc 0.8.4

=== debian/changelog ===
idjc (0.8.4-4ubuntu1) natty; urgency=low

  * Merge from Debian sid, remaining changes:
    - Build with MP3 support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 07 Mar 2011 09:27:51 +0100

idjc (0.8.4-4) unstable; urgency=low

  * Switch to dh_python2 (Closes: #616845).

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Mar 2011 09:16:30 +0100

idjc (0.8.4-3) unstable; urgency=low

  * Upload to unstable.
  * Merge Ubuntu's changelog entry.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 12:18:25 +0100

idjc (0.8.4-2ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining changes:
    - Build-depends on libmp3lame-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 12 Nov 2010 12:04:51 +0100

idjc (0.8.4-2) experimental; urgency=low

  * Merge Ubuntu changelog entries.
  * Minimize delta with Ubuntu:
    - Create debian/patches/ubuntu.series to apply Ubuntu-specific patches.
    - debian/patches/idjc-twolame.patch patch is Debian-specific as Ubuntu
      provides LAME support.

 -- Alessio Treglia <alessio@debian.org>  Fri, 12 Nov 2010 11:51:05 +0100

idjc (0.8.4-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, Ubuntu remaining changes:
    - Build with MP3 support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 27 Oct 2010 01:02:02 +0200

idjc (0.8.4-1) experimental; urgency=low

  * New upstream release.
  * Update git-buildpackage config file.
  * Add local-options file
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Wed, 27 Oct 2010 00:51:44 +0200

idjc (0.8.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build with MP3 support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 27 Jul 2010 11:59:06 +0200
