=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: idjc
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Alessio Treglia <alessio@debian.org>
-XS-Python-Version: >= 2.6
+X-Python-Version: >= 2.6
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
  autotools-dev,
- python2.6-dev (>= 2.3.5-11),
- python-central (>= 0.5.6),
+ python-all-dev (>= 2.6.6-3~),
  libjack-dev,
  python-gtk2-dev,
  python-mutagen,
@@ -23,7 +23,7 @@
  libmad0-dev,
  libavcodec-dev,
  libavformat-dev,
- libtwolame-dev
+ libmp3lame-dev
 Standards-Version: 3.9.1
 Homepage: http://idjc.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/idjc.git
@@ -31,7 +31,6 @@
 
 Package: idjc
 Architecture: any
-XB-Python-Version: ${python:Versions}
 Depends: ${shlibs:Depends},
  ${python:Depends},
  ${misc:Depends},
