=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PACKAGE = idjc
 
 %:
-	dh --with python-central,autoreconf $@
+	dh --with python2,autoreconf $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin
