## idjc 0.8.5

=== debian/changelog ===
idjc (0.8.5-2) unstable; urgency=low

  * Add MP3 support, drop idjc-twolame.patch.
  * Add patch from Jonathan Nieder to fix FTBFS with libavcodec 0.7
    on Ubuntu and Debian experimental (Closes: #623797).
    - Apply libav-0.7.patch only on Ubuntu; the two series files will be
      merged when libav 0.7 hits unstable.
  * Add patch to fix bashism in configure.ac (Closes: #623799).
  * debian/patches: Clean-up.
  * Update debian/copyright to DEP-5 rev. 174.

 -- Alessio Treglia <alessio@debian.org>  Sat, 30 Jul 2011 11:44:40 +0200

idjc (0.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Remove unnecessary Provides: ${python:Provides}.
    - Bump Standards.
  * debian/copyright:
    - Update copyright years.
    - Update to DEP-5 svn.173.
    - Add missing copyright holders.
  * Remove unneeded server_window_size.patch.
  * Update ubuntu.series file to reflect Debian's series file.
  * Refresh idjc-twolame.patch patch.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Apr 2011 14:07:42 +0200
