=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: idjc
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Alessio Treglia <alessio@debian.org>
@@ -24,7 +23,7 @@
  libavcodec-dev,
  libavformat-dev,
  libmp3lame-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://idjc.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/idjc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/idjc.git
@@ -40,7 +39,6 @@
  jackd
 Recommends: python-eyed3
 Suggests: ffmpeg
-Provides: ${python:Provides}
 Description: graphical shoutcast/icecast client
  Internet DJ Console is an Internet radio application for making a live radio
  show or podcast. Features include two main media players with a crossfader,
