## idjc 0.8.6

=== debian/changelog ===
idjc (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Wrap and sort.
    - Build-depend on autopoint.
    - Drop autotools-dev, unnecessary.
  * Drop the whole patch set, none of them is still needed.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Dec 2011 16:33:59 +0100

idjc (0.8.5-3) unstable; urgency=low

  * Enable libav's patch (Closes: #623797).

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Sep 2011 08:52:16 +0200
