## idjc 0.8.7

=== debian/changelog ===
idjc (0.8.7-2) unstable; urgency=low

  * Enable parallel builds.
  * Bump debhelper requirement to 7.4.10.
  * Depends on python-dbus.
  * Depends on python-gobject.
  * Update repackaging mechanism to strip the libshout/ directory.
  * Cherry-pick patch from upstream SCM to fix FTBFS. (Closes: #661605)
    Also fixes LP: #935507
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 22 Mar 2012 19:31:31 +0100

idjc (0.8.7-1) unstable; urgency=low

  * New upstream release:
    - User interface tweaks for consistency including the greater use of
      GTK stock labels.
    - Add Italian translation.

 -- Alessio Treglia <alessio@debian.org>  Sat, 31 Dec 2011 10:50:07 +0100
