=== debian/control ===
Source: idjc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Alessio Treglia <alessio@debian.org>
X-Python-Version: >= 2.6
Build-Depends: debhelper (>= 7.4.10~),
 autopoint,
 dh-autoreconf,
 libavcodec-dev,
 libavformat-dev,
 libflac-dev,
 libjack-dev,
 libmad0-dev,
 libmp3lame-dev,
 libsamplerate0-dev,
 libshout3-dev,
 libsndfile1-dev,
 libvorbis-dev,
 libxine-dev,
 python-all-dev (>= 2.6.6-3~),
 python-gtk2-dev,
 python-mutagen
Standards-Version: 3.9.3
Homepage: http://idjc.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/idjc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/idjc.git

Package: idjc
Architecture: any
Depends:
 jackd,
 python,
 python-dbus,
 python-gobject,
 python-gtk2,
 python-mutagen,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends: python-eyed3
Suggests: ffmpeg
Description: graphical shoutcast/icecast client
 Internet DJ Console is an Internet radio application for making a live radio
 show or podcast. Features include two main media players with a crossfader,
 a jingle player, microphone signal processing (compressor and noise gate),
 IRC track announcements with X-Chat, an automatic stream shut-off timer, MP3
 or Ogg streaming and recording at various bit rates, aux input for connecting
 external JACK aware applications, and audio level meters.
