=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,7 @@
 #!/usr/bin/make -f
 
-DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
-UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
-PACKAGE = idjc
-
 %:
-	dh --with python2,autoreconf $@
+	dh $@ --parallel --with python2,autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin
@@ -47,10 +43,4 @@
 	find debian/idjc -type d -empty -delete
 
 get-orig-source:
-	cd $(DEBIAN_DIR)/.. && uscan --force-download
-	tar xf ../$(PACKAGE)-$(UPSTREAM_VERSION).tar.gz
-	rm ../$(PACKAGE)-$(UPSTREAM_VERSION).tar.gz
-	tar cf ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar \
-	--exclude=libshout $(PACKAGE)-$(UPSTREAM_VERSION)
-	gzip -9fn ../$(PACKAGE)_$(UPSTREAM_VERSION).orig.tar
-	rm -r $(PACKAGE)-$(UPSTREAM_VERSION)
+	uscan --force-download
