## idjc 0.8.8

=== debian/changelog ===
idjc (0.8.8-1) experimental; urgency=low

  * New upstream release:
    - Added a python module for monitoring IDJC (metadata and streams) to the
      HTML documentation.
    - The bootstrapping script env-up renamed to bootstrap.
    - New JACK freewheel mode front panel trigger button and matching
      preferences option to show this.
    - Recorder now compatible with JACK freewheel mode.
    - Fix to mp3 encoder which was dereferencing recently freed memory.
    - New jingles player. Renamed as Effects.
    - Player level smoothing and muting code moved from mixer.c into
      xlplayer.c.
    - Intra player mixing code moved into xlplayer.c.
    - Added a new interlude player which is nearly the equal of the main
      players. Renamed as Background Tracks.
    - Removed the 'Fastest' player resample option from the preferences due to
      its inferiority. The remaining items renamed in accordance with the
      stream encoder names for the same modes.
    - Fix to unhandled exceptions and bad behaviour in IRC code relating to
      the adding or removal of IRC servers during streaming.
    - Replaced libmad mp3 decoder with mpg123.
    - Added AAC and AAC Plus V2 streaming and recording support.
    - Run-time linking to libmad removed. This is a forced dependency now.
    - New dependency twolame adds official mp2 support for streaming,
      recording, playback, tagging.
    - Added a brand new encoder format selection user interface which
      eliminates the possiblity of the user to select bad encoder setting
      combinations. It also looks much better.
    - Decoder module avcodecdecode.c now requests audio in float format from
      libavcodec with theoretically better audio quality.
    - Fixed deprecation warnings from avcodecdecode.c.
    - Fix to vu_update in python/maingui.py to allow received values to
      contain = characters.
    - Added the ability to remove the main players' visibility. Useful for
      when using external players.
    - Added JACK audio routing for all players. This means that individual
      player audio effects or external players can be used.
    - Fixed a crash bug that would happen if a playlist control was dragged
      to the opposite playlist.
    - Merged the sourceclient and mixer modules.
    - Updated man pages.
    - Improved lockup handling code.
    - Lots of global variables in mixer declared static.
    - Recorders restart when sourceclient module goes down.
    - Improved restart for streams when sourceclient module goes down.
    - The 'Green Phone' VoIP mode now respects the 'In DJ's Mix' setting.
    - BSD compat fix. The runtime dynamic linking functions are in the C
      standard library in BSD.
    - Added ladish [L0] and [L1] support.
    - The main menu is the new method for connecting JACK ports and it can
      also be used to check the various connections.
    - The session is saved every minute. Users no longer need to close and
      restart to lock in settings in case IDJC freezes.
    - Added a main menu bar and removed obsolete menus.
  * Fix repacking:
    - Set REPACK_SH in debian/rules.
  * debian/control:
    - Replace libshout3-dev with libshout-idjc-dev on Build-Depends
    - Add build-dep on libspeex-dev.
    - Update Vcs-* tags.
  * Update debian/copyright.
  * Remove all patches, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Oct 2012 01:46:55 +0100
