=== debian/control ===
--- 
+++ 
@@ -14,11 +14,12 @@
  libavformat-dev,
  libflac-dev,
  libjack-dev,
+ libshout-idjc-dev,
  libmad0-dev,
  libmp3lame-dev,
  libsamplerate0-dev,
- libshout3-dev,
  libsndfile1-dev,
+ libspeex-dev,
  libvorbis-dev,
  libxine-dev,
  python-all-dev (>= 2.6.6-3~),
@@ -26,8 +27,8 @@
  python-mutagen
 Standards-Version: 3.9.3
 Homepage: http://idjc.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/idjc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/idjc.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/idjc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/idjc.git
 
 Package: idjc
 Architecture: any
