=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export REPACK_SH=$(CURDIR)/debian/repack.sh
 
 %:
 	dh $@ --parallel --with python2,autoreconf
