## idjc 0.8.9

=== debian/changelog ===
idjc (0.8.9-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 09 Nov 2013 21:54:41 +0000

idjc (0.8.9-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * New upstream release.
    - Fix build with libav 9. (Closes: #720801)
  * debian/control:
    - Update Build-Depends:
      - Add libopus-dev
      - Replace libmad0-dev with libmpg123-dev.
      - Remove libxine-dev.
      - Bump debhelper to >= 9.
    - Bump Standards-Version to 3.9.4
  * debian/copyright: Update copyright years.
  * debian/rules:
    - Install backend library in private directory.
    - Remove la file.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 06 Sep 2013 13:50:26 +0200
