=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: idjc
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Alessio Treglia <alessio@debian.org>
 X-Python-Version: >= 2.6
-Build-Depends: debhelper (>= 7.4.10~),
+Build-Depends: debhelper (>= 9),
  autopoint,
  dh-autoreconf,
  libavcodec-dev,
@@ -15,17 +16,17 @@
  libflac-dev,
  libjack-dev,
  libshout-idjc-dev,
- libmad0-dev,
+ libmpg123-dev,
  libmp3lame-dev,
  libsamplerate0-dev,
  libsndfile1-dev,
  libspeex-dev,
  libvorbis-dev,
- libxine-dev,
+ libopus-dev,
  python-all-dev (>= 2.6.6-3~),
  python-gtk2-dev,
  python-mutagen
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://idjc.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/idjc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/idjc.git
