=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --parallel --with python2,autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin
+	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin --libdir=/usr/lib/idjc
 
 override_dh_auto_build:
 ifneq (,$(findstring doopt,$(DEB_BUILD_OPTIONS)))
@@ -43,6 +43,12 @@
 	# remove pyc files
 	find debian/idjc/ -name \*.pyc -exec rm -v {} +
 	find debian/idjc -type d -empty -delete
+	# remove la file
+	rm -f debian/idjc/usr/lib/idjc/idjc.la
+
+override_dh_makeshlibs:
+	# don't generate ldconfig calls for private libraries
+	dh_makeshlibs -Xusr/lib/idjc
 
 get-orig-source:
 	uscan --force-download
