## idjc 0.8.14

=== debian/changelog ===
idjc (0.8.14-1build3) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:43:58 +0000

idjc (0.8.14-1build2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 22:02:50 +0100

idjc (0.8.14-1build1) utopic; urgency=medium

  * No-change rebuild against libav10.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 31 May 2014 22:20:50 -0400

idjc (0.8.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches:
    - libav.patch: Fix compilation issues with libav 9 and libav 10. (Closes:
      #739320)
    - implicit-declarations.patch: Fix implicit declarations.
    - desktop.patch: Fix lintian warnings in idjc.desktop.
    - man.patch: Fix lintian warning for French manpage.
  * debian/{watch,repack.*, rules}: Drop repack tools. The orig tarball no
    longer contains libshout.
  * debian/control:
    - Bump Standards-Version to 3.9.5, no changes reqiured.
    - Remove Suggests: ffmpeg. (Closes: #722255)
    - Add python-irc to Depends.
  * debian/rules: Remove workarounds for old buildsystem that are no longer
    needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 18 Feb 2014 22:24:08 +0100
