=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python-all-dev (>= 2.6.6-3~),
  python-gtk2-dev,
  python-mutagen
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://idjc.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/idjc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/idjc.git
@@ -35,16 +35,15 @@
 Architecture: any
 Depends:
  jackd,
- python,
  python-dbus,
  python-gobject,
  python-gtk2,
+ python-irc,
  python-mutagen,
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
 Recommends: python-eyed3
-Suggests: ffmpeg
 Description: graphical shoutcast/icecast client
  Internet DJ Console is an Internet radio application for making a live radio
  show or podcast. Features include two main media players with a crossfader,
