## idjc 0.8.15

=== debian/changelog ===
idjc (0.8.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches:
    - libav-patch, implicit-declarations.patch: Removed, applied upstream.
    - man.patch, desktop.patch: Refreshed.
  * debian/control:
    - Add dh-python to Build-Depends.
    - Add libogg-dev (>= 1.3) to Build-Depends.
    - Bump Standards-Version to 3.9.6.
  * debian/menu: Removed as per #741573.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Nov 2015 12:32:02 +0100
