=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: idjc
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -11,22 +10,24 @@
 Build-Depends: debhelper (>= 9),
  autopoint,
  dh-autoreconf,
+ dh-python,
  libavcodec-dev,
  libavformat-dev,
  libflac-dev,
  libjack-dev,
+ libmp3lame-dev,
+ libmpg123-dev,
+ libogg-dev (>= 1.3.0),
+ libopus-dev,
+ libsamplerate0-dev,
  libshout-idjc-dev,
- libmpg123-dev,
- libmp3lame-dev,
- libsamplerate0-dev,
  libsndfile1-dev,
  libspeex-dev,
  libvorbis-dev,
- libopus-dev,
  python-all-dev (>= 2.6.6-3~),
  python-gtk2-dev,
  python-mutagen
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://idjc.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/idjc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/idjc.git
