=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,10 @@
 #!/usr/bin/make -f
-
-export REPACK_SH=$(CURDIR)/debian/repack.sh
 
 %:
 	dh $@ --parallel --with python2,autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin --libdir=/usr/lib/idjc
+	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin --libdir=/usr/lib
 
 override_dh_auto_build:
 ifneq (,$(findstring doopt,$(DEB_BUILD_OPTIONS)))
@@ -33,13 +31,6 @@
 	cp -a doc/* debian/idjc/usr/share/doc/idjc/html/
 	# Delete auto-installed docs in wrong dir (rather than patching Makefiles)
 	rm -rf debian/idjc/usr/share/doc/idjc-*
-	# Fix pyexecdir path
-	sed -i -e 's/\(pyexecdir=\)\(.*\)/\1\/usr\/share\/pyshared/' \
-		debian/idjc/usr/bin/idjc
-	sed -i -e 's/\(pkgpyexecdir=\)\(.*\)/\1\/usr\/share\/pyshared\/idjc/' \
-		debian/idjc/usr/bin/idjc
-	# Fix permission problem
-	-chmod u+x debian/idjc/usr/lib/python*/*-packages/idjc/IDJCmultitagger.py
 	# remove pyc files
 	find debian/idjc/ -name \*.pyc -exec rm -v {} +
 	find debian/idjc -type d -empty -delete
