## idjc 0.8.15-1+8.0trisquel1

=== debian/changelog ===
idjc (0.8.15-1+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 04 Oct 2018 14:10:08 +0000
