## idjc 0.8.16

=== debian/changelog ===
idjc (0.8.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Update copyright years.
  * debian/control:
    - Bump libshout-idjc-dev in Build-Depends to >= 2.4.
    - Add B-D on libswscale-dev.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 May 2016 11:44:18 +0200

idjc (0.8.15-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Apply upstream patches to fix issues with ffmpeg 3.0.
    (Closes: #822973)
  * debian/control:
    - Update Standards-Version.
    - Switch to python-dev since idjc does not build Python module packages.
    - Update Vcs-*.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 May 2016 23:10:29 +0200
