=== debian/control ===
--- 
+++ 
@@ -20,17 +20,18 @@
  libogg-dev (>= 1.3.0),
  libopus-dev,
  libsamplerate0-dev,
- libshout-idjc-dev,
+ libshout-idjc-dev (>= 2.4),
  libsndfile1-dev,
  libspeex-dev,
+ libswscale-dev,
  libvorbis-dev,
- python-all-dev (>= 2.6.6-3~),
+ python-dev (>= 2.6.6-3~),
  python-gtk2-dev,
  python-mutagen
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://idjc.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/idjc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/idjc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/idjc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/idjc.git
 
 Package: idjc
 Architecture: any
