## idjc 0.8.16-1+9.0trisquel1

=== debian/changelog ===
idjc (0.8.16-1+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 10 Aug 2019 00:37:02 +0000
