## idjc 0.8.17

=== debian/changelog ===
idjc (0.8.17-1) unstable; urgency=medium

  * Team upload.

  [ Sebastian Ramacher ]
  * New upstream release.
    - Fixes FTBFS with FFmpeg 4.0. (Closes: #888330)

  * d/control: Update required python version.
  * d/copyright: Update copyright years.
  * d/rules: Drop override to change build options on i386.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ James Cowgill ]
  * d/compat: Use debhelper compat 11.
  * d/control:
    - Drop ancient X-Python-Version field.
    - Bump standards version to 4.1.4.
  * d/patches:
    - Add patch ensuring idjc.so is linked against libogg. (Closes: #900754)
    - Add patch to make the build reproducible.
      Thanks to Chris Lamb (Closes: #831630)
  * d/rules:
    - Drop dh_auto_clean override.
    - Drop get-orig-source target.
    - Don't install makefiles in /usr/share/doc/idjc/html.
    - Don't cleanup pyc files in dh_auto_install override.
  * d/source/local-options: Drop.

 -- James Cowgill <jcowgill@debian.org>  Tue, 05 Jun 2018 11:12:34 +0100
