=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: idjc
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Alessio Treglia <alessio@debian.org>
-X-Python-Version: >= 2.6
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  autopoint,
- dh-autoreconf,
  dh-python,
  libavcodec-dev,
  libavformat-dev,
@@ -25,13 +23,13 @@
  libspeex-dev,
  libswscale-dev,
  libvorbis-dev,
- python-dev (>= 2.6.6-3~),
+ python-dev (>= 2.7~),
  python-gtk2-dev,
  python-mutagen
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://idjc.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/idjc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/idjc.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/idjc.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/idjc
 
 Package: idjc
 Architecture: any
