=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin --libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install
	dh_installdirs -pidjc usr/share/doc/idjc/html
	cp doc/*.html doc/*.css doc/*.png debian/idjc/usr/share/doc/idjc/html/
	# Delete auto-installed docs in wrong dir (rather than patching Makefiles)
	rm -rf debian/idjc/usr/share/doc/idjc-*
	# remove la file
	rm -f debian/idjc/usr/lib/idjc/idjc.la

override_dh_makeshlibs:
	# don't generate ldconfig calls for private libraries
	dh_makeshlibs -Xusr/lib/idjc
