=== debian/watch ===
version=3

http://sf.net/idjc/idjc-(.*)\.tar\.gz
