## idjc 0.9.9

=== debian/changelog ===
idjc (0.9.9-1) unstable; urgency=low

  [ Magnus Holmgren ]
  * Reintroduce package (Closes: #1098718).
  * Add myself to Uploaders.
  * New upstream version 0.9.9 (Closes:  #1009790).
  * Refresh patches.
  * Drop ogg.patch; applied upstream.
  * git.patch: Fix bug in configure.ac that made the build fail without git.
  * Add libebur128-dev dependency.
  * Update build dependency on libshout-idjc-dev to the latest version
    that depends on libssl-dev.
  * Update appdata.xml file to the current AppStream metainfo standard.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.7.5-1.
  * Set upstream metadata fields: Repository.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 11 Feb 2023 15:03:54 +0100
