=== debian/control ===
--- 
+++ 
@@ -5,27 +5,29 @@
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
- Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 11),
+ Alessio Treglia <alessio@debian.org>,
+ Magnus Holmgren <holmgren@debian.org>
+Build-Depends: debhelper-compat (= 11),
  autopoint,
  dh-python,
+ libglib2.0-dev,
  libavcodec-dev,
  libavformat-dev,
+ libebur128-dev,
  libflac-dev,
- libjack-dev,
+ libjack-jackd2-dev,
  libmp3lame-dev,
  libmpg123-dev,
  libogg-dev (>= 1.3.0),
  libopus-dev,
  libsamplerate0-dev,
- libshout-idjc-dev (>= 2.4),
+ libshout-idjc-dev (>= 2.4.6-r1-1),
  libsndfile1-dev,
  libspeex-dev,
  libswscale-dev,
  libvorbis-dev,
- python-dev (>= 2.7~),
- python-gtk2-dev,
- python-mutagen
+ python3-dev (>= 3.7~),
+ python3-mutagen
 Standards-Version: 4.1.4
 Homepage: http://idjc.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/idjc.git
@@ -34,16 +36,20 @@
 Package: idjc
 Architecture: any
 Depends:
+ python3-dbus,
+ python3-gi,
+ python3-irc,
+ python3-mutagen,
+ gir1.2-gtk-3.0,
+ gir1.2-pango-1.0,
+ gir1.2-glib-2.0,
+ gir1.2-gdkpixbuf-2.0,
  jackd,
- python-dbus,
- python-gobject,
- python-gtk2,
- python-irc,
- python-mutagen,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${shlibs:Depends}
-Recommends: python-eyed3
+Recommends: python3-eyed3,
+ python3-pymysql | python3-mysqldb
 Description: graphical shoutcast/icecast client
  Internet DJ Console is an Internet radio application for making a live radio
  show or podcast. Features include two main media players with a crossfader,
