=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,12 @@
 #!/usr/bin/make -f
 
+export PYTHON=/usr/bin/python3
+
 %:
-	dh $@ --with python2
+	dh $@ --with python3
+
+override_dh_python3:
+	dh_python3 --no-ext-rename
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --disable-static --libexecdir=/usr/bin --libdir=/usr/lib
@@ -14,6 +19,9 @@
 	rm -rf debian/idjc/usr/share/doc/idjc-*
 	# remove la file
 	rm -f debian/idjc/usr/lib/idjc/idjc.la
+	# Move and rename AppStream metadata
+	mv debian/idjc/usr/share/appdata debian/idjc/usr/share/metainfo
+	mv debian/idjc/usr/share/metainfo/idjc.appdata.xml debian/idjc/usr/share/metainfo/io.sourceforge.idjc.metainfo.xml
 
 override_dh_makeshlibs:
 	# don't generate ldconfig calls for private libraries
