## idjc 0.9.10

=== debian/changelog ===
idjc (0.9.10-1) unstable; urgency=low

  * New upstream version 0.9.10 (Closes: #1115023).
  * Refresh patches. Drop appdata.patch; upstream replaced the appdata.xml
    with a metainfo.xml. Also remove the code that renamed the appdata
    file in debian/rules.
  * Update copyright.
  * Add ~ to libshout-idjc-dev build dependency to ease backports.
  * Bump Standards-Version to 4.7.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 19 Oct 2025 19:23:23 +0200
