=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
  libogg-dev (>= 1.3.0),
  libopus-dev,
  libsamplerate0-dev,
- libshout-idjc-dev (>= 2.4.6-r1-1),
+ libshout-idjc-dev (>= 2.4.6-r1-1~),
  libsndfile1-dev,
  libspeex-dev,
  libswscale-dev,
  libvorbis-dev,
  python3-dev (>= 3.7~),
  python3-mutagen
-Standards-Version: 4.1.4
+Standards-Version: 4.7.2
 Homepage: http://idjc.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/idjc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/idjc
