=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,6 @@
 	rm -rf debian/idjc/usr/share/doc/idjc-*
 	# remove la file
 	rm -f debian/idjc/usr/lib/idjc/idjc.la
-	# Move and rename AppStream metadata
-	mv debian/idjc/usr/share/appdata debian/idjc/usr/share/metainfo
-	mv debian/idjc/usr/share/metainfo/idjc.appdata.xml debian/idjc/usr/share/metainfo/io.sourceforge.idjc.metainfo.xml
 
 override_dh_makeshlibs:
 	# don't generate ldconfig calls for private libraries
