=== debian/watch ===
version=3

https://sf.net/idjc/idjc-(.*)\.tar\.gz
