## idjc 0.9.11

=== debian/changelog ===
idjc (0.9.11-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 20:53:08 +0000

idjc (0.9.11-1) unstable; urgency=medium

  * New upstream version 0.9.11.
  * old-avcodec-profile-macros.patch: Re-fix upstream bug 114.

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 06 Jan 2026 20:07:09 +0100
